
.example-icon {
    padding: 0 5px;
    font-size: 30px;
    border-radius: 50%; 
    width: 70px;
    height: 55px;
}
  
.example-spacer {
    flex: 1 1 auto;
    
}
//sidenav
mat-sidenav-container{
    height: 100%;
}

mat-sidenav{
    background-color: rgb(252, 250, 249);
    width: 350px;
}
.side-text{
    margin-left: 40px;
    margin-right: 25px; 
    color: rgb(105, 104, 104);
}
.side-item{
    margin: 16px 16px;
    color: #666666;
    margin-left: 40px;
}
.side-item-1{
    color: black;;
    width: 95%;
    height: 60px;
    padding-top: 1%;
}

.side-item-0{
    color: black;;
    width: 95%;
    height: 60px;
    padding-top: 4%;
}
.side-item-0:hover,.side-item-1:hover{
    background-color:  rgba(192, 187, 187, 0.226);
    border-radius: 0px 50px 50px 0px;
    cursor: pointer;
}
.side-item-top{
    color: #666666;
    width: 100%;
    height: 7%;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding-top: 8%;
}
.side{
    border-top: 1px solid rgba(7, 7, 7, 0.26);
}
.example-section {
    display: flex;
    align-content: center;
    align-items: center;
    height: 60px;
    margin-top: 16px;
    margin-left: 50px;
    color: #666666;
}

.example-button-toggle-label {
    display: inline-block;
    margin: 16px;
}

.profile-page {
    width: 100%;
    height: 100%;
    min-height: 100vh;
    justify-content: center;
    position: fixed;  
    filter: alpha(opacity=80);
    margin-top:16px;
    margin-left: 16px;
    margin-right: 16px;
    .content {
        z-index: 1;
        display: flex;
        align-items: center;
        justify-content: center;
        .app-name {
            margin-top: 0px;
            padding-bottom: 5px;
            font-size: 32px;
        }
        .profile-form {
            background: #ffffff;
            width: 100%;
            height: 100%;
            border: 1px solid rgb(174, 177, 174);
          
           
        }
    }  
}

* {
    box-sizing: border-box;
  }
  
  /* Create two equal columns that floats next to each other */
  .column {
    float: left;
    padding: 30px;
    padding-left: 60px;
    height: 80vh;
    margin-bottom: 20px;
     /* Should be removed. Only for demonstration */
    
  }
  .column1 {
    float: right;
    padding: 10px;
    height: 100%;
    padding: 30px; 
   ;/* Should be removed. Only for demonstration */
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  .form-nav{
    width: 90%;
    height: 85vh;
    background-color:white ;
    border: 1px solid rgb(174, 177, 174);
    border-radius:8px ;
  }
  .form-profile{
    width: 80%;
    height: 85vh;
    background-color:white ;
    border: 1px solid rgb(174, 177, 174);
    border-radius:8px ;
  }
  .side-item-nav{
    color: black;;
    width: 100%;
    height: 60px;
    padding-top: 7%;
    background-color:white;
    
}
.side-item-nav:hover{
    background-color:rgba(192, 187, 187, 0.144);
    
}
.border-nav{
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
  .w-20 {
    width: 20%;
    margin: 10px;
    font-size: 15px;
}
.w-70 {
    width: 70%;
    margin: auto;
}
.setColor{
    cursor: pointer;
    text-align: center;
    margin-left: 0px;
}



  